1. amplified's Avatar
    hey guys, as you all know, some people have been having issues with the battery on the new bold 9900, i recently talked to a friend about this, and she said she is running OS 6 on her bold 9900, which I believe if I had, battery would be saved by tons..

    If anyone knows how, could anyone tell me?

    Thanks
    10-12-11 11:36 PM
  2. claykin's Avatar
    hey guys, as you all know, some people have been having issues with the battery on the new bold 9900, i recently talked to a friend about this, and she said she is running OS 6 on her bold 9900, which I believe if I had, battery would be saved by tons..

    If anyone knows how, could anyone tell me?

    Thanks
    If your friend supposedly loaded OS6, couldn't she tell you how? I doubt it as OS6 was not compiled to work with the new hardware. Maybe RIM did so for early test builds...
    10-12-11 11:43 PM
  3. Fnord's Avatar
    It's not possible to load stock OS6 on a 9900. Your friend was either joking or confused!
    10-13-11 10:32 AM
  4. njblackberry's Avatar
    Confused. You can't put OS6 on a 9900.
    10-13-11 10:49 AM
  5. Shao128's Avatar
    You can put OS 6.1 on the 9900.
    lovin2act likes this.
    10-13-11 10:56 AM
  6. Fnord's Avatar
    you can put os 6.1 on the 9900.
    lol
    ...
    10-13-11 11:24 AM
  7. lg777's Avatar
    You can put OS 6.1 on the 9900.
    That took me awhile to get.
    10-13-11 12:27 PM
  8. Shao128's Avatar
    That took me awhile to get.

    Although it wasn't originally intended as a joke after I posted it I see how people might take it that way

    But there are really true "6.1" builds floating around that you could install on the 9900 but I really dont know why anyone would want to.
    10-13-11 12:30 PM
  9. chunt69's Avatar
    Try different o/s 7 builds before trying anything drastic- .440 is much better for me over the stock .296 I had.Even if you got o/s 6 to work on the 9900 I'm sure it wouldn't perform half as well.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-13-11 01:37 PM
  10. amplified's Avatar
    i'm using v7.0.0.176 on platform 5.0.0.367, whats the best os version to be on for battery performance?
    10-13-11 04:24 PM
  11. bbbeau's Avatar
    You'd probably be better off purchasing another battery for your 9900. Why buy an expensive feature packed phone if you have to settle for a previous generations operating system?
    10-13-11 04:27 PM
  12. JasW's Avatar
    If your friend supposedly loaded OS6, couldn't she tell you how? I doubt it as OS6 was not compiled to work with the new hardware. Maybe RIM did so for early test builds...
    I supposed it would be possible to compile a downgrade hybrid of some sort, strategically replacing certain .cod files with OS 6 versions. I'm not sure why one would do it, 'cause it's not like there is a "net_rim_batterylife.cod" file. Does this guy have a lot of spare time on his hands, like in a federal minimum security prison or something?
    10-13-11 04:30 PM
  13. Phill_UK's Avatar
    i'm using v7.0.0.176 on platform 5.0.0.367, whats the best os version to be on for battery performance?
    That is a very early pre-release OS build... just about any post-release OS version would be better than you're currently using.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-13-11 07:20 PM
LINK TO POST COPIED TO CLIPBOARD